.quote {
	color: #555;
	border : 1px solid #A8B2BB;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 11px;
	font-style : italic;
	padding: 5px;
	/*margin-left : 15px;*/
	text-indent: 20px;
}

.code {
	color: #444;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	line-height:normal;
	border: 1px solid #444;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 5px;
	background-color: #F9F9F9;
	overflow: auto;
}

.note {
	text-indent: 20px;
	font-style: italic;
	color: #666;
	background-color: #ffd;
	border: 1px solid #A8B2BB;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.highlight {
	padding: 5px;
	background-color: #A8B2BB;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #fff;
	outline: 1px solid #A8B2BB;
	outline-radius: 4px;
	-moz-outline-radius: 4px;
	-webkit-outline-radius: 4px;
}

.tip {
	padding: 5px;
	background-color: #ffd;
	vertical-align: middle;
	border: 1px solid #cca;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}